Bug 983041 - Broken doc link (404 error) on Beaker website
Broken doc link (404 error) on Beaker website
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: Doc (Show other bugs)
0.13
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.13.x
: ---
Assigned To: Dan Callaghan
tools-bugs
: Documentation, Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 07:07 EDT by Justin Clift
Modified: 2015-07-13 00:35 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-11 01:45:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Clift 2013-07-10 07:07:55 EDT
Description of problem:

  On the main Beaker website's docs page:

    http://beaker-project.org/docs/

  ... it has a link to "Beaker Quick Start Guide: slides (PDF)":

    http://beaker-project.org/docs/psss-beaker-quick-start-guide-slides.pdf
  
  Clicking the link gives a 404 error.  (missing file)

  Either the link is wrong, or the file has been misplaced.

  Would be good to fix. :)

(Note, there also doesn't seem to be a "website" component in the beaker project in Bugzilla, so I just had to pick anything)
Comment 2 xjia 2013-07-10 08:47:40 EDT
Thanks for pointing it out.
You can use this web page to get the pdf file.
http://beaker-project.org/psss-beaker-quick-start-guide-slides.pdf
Comment 3 Dan Callaghan 2013-07-11 01:45:24 EDT
Thanks for the report. This was fixed earlier today.
http://git.beaker-project.org/cgit/beaker/commit/?id=224c389128e9f3902bc436600e5b4861744bb372

Note You need to log in before you can comment on or make changes to this bug.